.tile-info{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}

.tile-info__item{
    background: #FFFFFF;
    -webkit-box-shadow: 0px 6px 30px rgba(147, 147, 147, 0.15);
    box-shadow: 0px 6px 30px rgba(147, 147, 147, 0.15);
    border-radius: 20px;
    padding: 20px 15px 15px 15px;
}

.tile-info__item-img{
    height: 50px;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
    margin-bottom: 10px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.tiler-info__item-title{
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

.tiler-info__item-title + .tiler-info__item-text{
    margin-top: 5px;
}

.tiler-info__item-text{
    text-align: center;
    font-size: 14px;
}